0.17 (dev)
  BugFix: Code for EndeavourOS news was incomplete (thanks to LegitGreenBoi).
  BugFix: Help msg for newer packages was wrong because they're not installed.
  Added "--editmenu" checkbox on Options dialog if you are using Yay tool.
  Play a bell sound when the Terminal tab is asking for the user password.
  Improvement: Show a "Collecting transaction data..." msg before presenting the transaction 
    dialog, as it can be quite slow on some systems (thanks to Valdir).  
  Updated translations.

0.16.2 (2024-06-17)
  BugFix: Increased width of Terminal tab labels on Options dialog.
  BugFix: Removed a debug msg when octopi was not being executed with "-d".
  Updated translations.

0.16.1 (2024-06-09)
  BugFix: Updated some LANG environment variables to C.UTF-8.
  BugFix: Info/Files tabs were always empty if they were selected at octopi's start.
  BugFix: Do not install notifier's desktop file in /etc/xdg/autostart.
  BugFix: Could not remove packages when internet connection was down (thanks to Theluga).
  Added shortcut key "Ctrl+Shift+U" to upgrade outdated AUR packages.
  Arrow keys navegation refresh Info and Files tabs again.
  Updated translations.
  
0.16.0 (2024-05-19)
  BugFix: '--noeditmenu' is deprecated. Use '--editmenu=false' instead (thanks to rbaruccojr).
  BugFix: Fixed silent error when pacman's database is locked (thanks to  SloppyPuppy).
  BugFix: Files tab expand all items by default.
  BugFix: Updated translations.
  Now using the unified qt-sudo project (https://github.com/aarnt/qt-sudo) for privilege escalation.
  Default to Qt6 lib build (including qtermwidget6)
 
0.15.0 (2023-09-10)
  BugFix: Invalidate Info/Files tabs when user is navigating packages using the keyboard.
  BugFix: Better handle dependencies while staging packages for deletion.
  BugFix: First yay-bin download now works again.
  BugFix: Polished navigation on Info tab dependencies
  BugFix: AUR passwords that contained a "+" char failed to login at aur.archlinux.org.
  BugFix: When using the pacman backend, call "pacman -Qm" to fetch ALL foreign packages.
  BugFix: Change install reason did not work with pacman backend.
  Made the code Qt5/Qt6 compatible.
  Using "pacman -Fl" to view contents of non installed packages (thanks to Zesko).
  Added a Terminal tab to options dialog to config its colors and fonts.
  Octopi-sudo code was synced to match project "lxqt-sudo" version 1.3.0.

0.14.0 (2022-10-05)
  Added --overwrite="*" checkbox in AUR tab (Tools/Options) when using yay.
  Octopi-sudo code was synced to match project "lxqt-sudo" version 1.1.0.
  BugFix: Package search did not work correctly when query string contained a "+" sign.
  BugFix: Info/Files tab refresh was duplicated.
  BugFix: Disable (another try) Info/Files tab refresh while typing in Filter/Search 
    line edit.

0.13.0 (2022-03-30)
  BugFix: editFile() caused a crash while in Mate desktop. Both "Open PKGBUILD" 
    and "Show PKGBUILD diff" options were affected.
  BugFix: removed stylesheet from treeviews. It makes dark themes look better
    (thanks to buckmelanoma).
  BugFix: Pressing ENTER over an installed AUR pkg no longer sends it to the 
    install action treeview. 
  BugFix: Made Octopi compatible with aurweb 6.x version (view PKGBUILD,
    diff PKGBUILD, vote, unvote and list voted AUR).
  Added "Outdated" filter/option on menu "View".
  Added a "-checkupdates" parameter to Notifier, so users can update the status
    of an already running Octopi Notifier.
  Added option to update selected outdated AUR pkgs directly from the main list.
 
0.12.0 (2021-11-06)
  Added support for pacman 6.0 (thanks to class101)
  Added support for Paru AUR tool.
  Added support for opendoas tool (default).
  Added support for Archcraft OS.
  Added support for Garuda Linux distro.
  Added support for Obarun Linux distro.
  Actions tab shows a counter feedback for inserts (with a plus signal) and 
    removals (with a minus signal) and does not steal focus anymore.
  Octopi-sudo code was synced to match project "lxqt-sudo" version 1.0.0.
  BugFix: Initial database searches are executed after main interface is shown. 
    This improves UI feedback on older cpus.
  BugFix: If there was only 1 result in AUR search, the pkg could not enter 
    the transaction with the right name.
  BugFix: IgnorePkg pkgs are shown as outdated when using ALPM backend.
  BugFix: If user went from AUR to normal search with a not found pkg the statusbar
    counters would become invisible.
  BugFix: If options dialog was called while both notifier and octopi were running,
    Updates tab was not shown.

0.11.0 (2021-01-11)
  Added support for CMake build system (thanks to Tereius).
  Added support to build multiple foreign packages at once (they are first copied 
	to the Actions' tree view just like official packages).
  Added "Open PKGBUILD" option to open the AUR PKGBUILD file in a text editor.
  Added "Show PKGBUILD diff" option to show the differences between latest and previous
	PKGBUILD files of the selected AUR package in a text editor.
  Added "Install Date" at Info tab.
  Added "Licenses", "Maintainer", "Depends On", "Make Deps", "Last Modified" and "Out-of-date" 
	fields at Info tab while in AUR mode.
  Added option to display "Licenses", "Installed Size", "Build Date", "Install Date" and
	"Install Reason" columns in the package list.
  Added option to "Change Install Reason" of selected packages (Explicitly <-> As Dependency).
  Added a faster refresh package list code after checking for updates.
  Added "Build directory" option in AUR tab on options dialog, so users can change where
	makepkg builds the source code.
  Added support for '^' and '$' chars in AUR search
  Added "Open news in a browser" option on right clicking the News tab.
  Optional package dependencies are now installed with "--asdeps" parameter.
  Octopi-sudo code was synced to match project "lxqt-sudo" version 0.16.0.
  Updated PKGBUILD file following MatMoul's suggestion.
  Removed unused speedup service.
  Prevent users from running Octopi, Notifier and Cache Cleaner outside "/usr/bin" dir.
  BugFix: Disable Info/Files tab refresh while typing in filter/search line edit.
  BugFix: unset TMPDIR environment variable on every Octo tool startup 
	(to avoid "octopi-helper[aborted]: Couldn't attach to memory" errors).
  BugFix: "total download size" showed the value 0 in Notifier if the database was not synched.
  BugFix: Pressing ESC in repoeditor could ask if you wanted to save your changes even
	if there were no changes made.
  BugFix: Running Notifier within a DE session could lead to a "Suspicious execution method" error.
  BugFix: If you tried to execute octopi after upgrading your system with notifier you got a
	notifier crash and an octopi freeze (thanks to linuxer for pointing that out).
  BugFix: Prevent icon changes in notifier when there were transaction errors.
  BugFix: The list of targets to install were not showing ok in the transaction dialog.
  BugFix: Restored support for command line parameters like "-sysupgrade-noconfirm" and "-style".
  BugFix: Updated "-help" output text.
  BugFix: Tab navigation improvements.
  BugFix: Statusbar showed a number of packages when the list was empty (the previous value).
  BugFix: Clicking on printed outdated packages in Output tab did not send to corresponding 
	package in the main list after a 'Check updates'.
  BugFix: WM detection now uses "ps -aux".

0.10.0 (2020-07-19)
  Added a built-in default priviledge escalation tool: "octopi-sudo" as a slightly modified version 
	of "lxqt-sudo" project (version 0.15.0). It's the only escalation tool supported!
  Added option to vote/unvote for AUR packages using aur.archlinux.org login.
  Added "pikaur" AUR tool support (thanks to ewilly).
  Added "yay" AUR tool support.
  Added option "--devel" in AUR tab to check for newer versions of dev packages.
  Added option to download a temporary yay-bin to enable AUR.
  Updated some UI icons and added an specific one for foreign non installed pkg.
  Dropped support for external terminal applications. QTermWidget is mandatory now!
  Print ".pacnew" file list summary after upgrade (if any).
  Added Lumina desktop support.
  RepoEditor now saves window size and position.
  Added "copy" command to octopi's embedded terminal context menu.
  Added option to enable/disable confirmation dialog in system upgrade.
  Added option to enable/disable internet checking.
  Renamed Transaction tab to Actions tab.
  Added left click support on package icon in package list to launch context menu.
  Added option to never check for package updates in Notifier.
  Added tooltip "Upgrading..." while Notifier is upgrading the system.
  Added "Info" option in package list context menu.
  Added ArcoLinux, Artix Linux, CondresOS and EndeavourOS distro support.
  Added support for sudo (and NOPASSWD) executing thru new octopi-helper subproject.
  Added option to exit Octopi while a transaction is already running.
  Added support for GNOME file manager/editor.
  Added option for changing use of alternating row colors in package list.
  Added a redesigned AUR tab in Options dialog.
  Added option to change terminal's color scheme, font family and font size through ~/.config/octopi/octopi.conf.
  Maximization of properties pane now hides tab bar.
  BugFix: Many clazy/manual code enhancements merged from luis-pereira (from LXQt organization).
  BugFix: AUR upgrades in notifier were not setting m_commandExecuting flag.
  BugFix: Make notifier code consistent with AUR upgrades.
  BugFix: Replaced 'Sync database' command text to 'Check updates'.
  BugFix: Always do a "pacman -Syu" in System Upgrade.
  BugFix: Notifier now uses "checkupdates" instead "pacman -Sy[y]". This means Octopi no longer can lead 
	the OS to a "partial updates" state and works gracefully with other package tools.
  BugFix: Don't let user exits RepoEditor without answerig if he wants to save changes.
  BugFix: Sometimes non-outdated AUR packages did not get refreshed.
  BugFix: Now Actions tab is disable while in AUR mode.
  BugFix: Make "Open terminal here" option work with qtermwidget.
  BugFix: Added support for symbolic lynks in "open file".
  BugFix: Pkg build date obeys Locale datetime format.
  BugFix: SysInfo no longer pushes the collected logs to a remote paste service. It saves them locally.
  BugFix: "exists in filesystem" messages during transactions are shown again.
  BugFix: MultiselectionDialog did not resize pkg description automatically.
  BugFix: Some packages were not displaying Optional Deps at Info tab.
  BugFix: Huge delay when scrolling thru large package list.
  BugFix: Speed improvements in package list building.
  BugFix: OptionsDialog was not saving AUR settings if tab changed before clicking OK.
  BugFix: Changed Manjaro news url.
  BugFix: Notifier checked for available internet connection too early with an error dialog box.
  BugFix: Changed command string to Reinstall/Update when package is already installed or outdated.
  BugFix: Clear filter line edit when navigating thru package anchors at Info tab.
  BugFix: Info and Files tabs were not showing any info automaticaly when switching between 
	foreign tool/pacman lists.
  BugFix: Enable a more complete UI lockdown during transactions.
  BugFix: Enable "Find a file" context menu option on a non installed pkg.

0.9.0 (2018-06-08)
  Parser changes: added counter for processed packages.  
  Group pane now spans all window's height.
  SysInfo now uses ptpb site and does not block interface.
  Added Trizen (AUR tool) support.
  Added Terminal tab if user compiles project with libqtermwidget5 support.
  Added Terminal dialog in Notifier (AUR update) if user compiles project with 
	libqtermwidget5 support.
  Added an Options dialog to Octopi and Notifier.
  Added button after progressbar to stop current running transaction.
  Added configurable "--noconfirm" and "--noedit" options to pacaur and "--noconfirm" to yaourt.
  Added "Search/Use Instant Search" toggle.
  Added slovenian translation (thanks to the translation crew).
  Added support fo drag pacman packages to Octopi's mainwindow so they can be installed.
  Added "Install Reason" field at Info tab.
  Added support for ALPM utils lib (thanks to guinux, from Pamac project). So, now it's possible to 
	show "Download Size" in package list.
  Added link support in all Info tab package lists.
  Added option to upgrade outdated foreign packages from Octopi Notifier.
  Added Hindi translation (thanks to Panwar108).
  Name of AUR package in Info tab act as link to its site at https://aur.archlinux.org.
  Search line edit is always focused when the program starts.
  Prevent user to install partial upgrades in his system (ex: only some of the outdated packages).
  Do NOT clear search string when switching between AUR/pacman.
  BugFix: If threre are updated News after a synchronization, let's goto the News Tab.
  BugFix: Remove only Octopi tools related temporary files (qtsingleapp*).
  BugFix: Do not let program display an avalanche of internet related errors.
  BugFix: Exec internet tests before some commands in Octopi and Notifier.
  BugFix: Parser was not outputing repository errors when syncinc.
  BugFix: repoeditor now runs as normal user and asks for root password on save.
  BugFix: If Notifier hid Octopi and was closed, Octopi's window would stay hidden.
  BugFix: Notifier's about dialog was never screen centered.
  BugFix: When no AUR helper exists, the group of packages panel stayed disabled.
  BugFix: Cache Cleaner now saves its window geometry.
  BugFix: Infinite wait cursor in Cache Cleaner when user press Enter for more than two
	seconds in the spin boxes.
  BugFix: Some pkg download/installed sizes were not showing properly at Info tab.
  BugFix: If we find an outdated AUR pkg in the official pkg list, we remove it.
  BugFix: Install local packages did not work with space separated paths 
	(thanks to voanhcuoc for pointing it out).
  BugFix: About and System Upgrade dialogs could be opened twice in notifier.
  BugFix: Max time in minutes for notification interval was not honoring > 1380.
  BugFix: Optional dependencies dialog can now be resized and new value is 
	persisted on disk.
  BugFix: Using the alpm algorithm for package version comparison. Previous code 
	was reporting false newer packages.
  BugFix: System upgrade button was not disabled while synching packages in notifier.
  BugFix: searchlineedit font fix.
  BugFix: 'yaourt' and 'pacaur' no longer honor "-a" option when querying outdated 
	foreign packages.
  BugFix: System upgrade shortcut changed to "ctrl+P" as "ctrl+U" is used to cut text in 
	QLineEdit widgets.
  BugFix: When user selected another search option, line edit was not being cleared.
  BugFix: Disable alien icon while in transaction.
  BugFix: Do not ask twice for password if a pacman lck file exists.

0.8.1 (2016-03-27)
  BugFix: Updated CHAKRA RSS site (thanks to s8321414).
  BugFix: Distro news now works with https KaOS site.
  BugFix: Files tab was not refreshing when enabling KCP mode in KaOS.
  BugFix: Do not permit two or more octopi instances if one is in root mode.
  BugFix: When there's a pkg change outside Octopi, we trigger a flag to refresh the lists.
  BugFix: When you were searching for a pkg and the Files tab was selected, focus got lost.
  BugFix: Package dependencies with >, <, =, >= and <= signals were not clickable in Info tab.
  BugFix: When user commits a transaction, commit and cancel buttons must get disabled.
  Package list now also preserves sort column and sort order while in AUR/KCP/CCR mode.
  Make Octopi more keyboard friendly.
  Pressing <ENTER>, <RETURN> and <DELETE> keys on package list triggers package actions.
  Stop using 'notify-send' in octopi-notifier: the era of annoying notifiers is over.
  Major refactoring: Decoupling of Pacman executor and parser code from the UI as well as 
	SearchBar slots for QTextBrowser objects.
  Added URL information to yaourt/pacaur remote pkgs at Info tab.
  Added <F2> shortcut to focus package list.
  Added an output dialog to notifier, so users can do a system upgrade without a terminal.
  Added an entry for Mirror-check in Tools menu.
  Added support for Simplified Chinese (zh_CN).
  Added support for lxqt-sudo tool (thanks to Manjaro team).
  Added "pkgfile -u" (if available) in sync db transaction.

0.8.0 (2015-11-08)
  This is a Qt5 only version (with the exception of 'octopi-notifier').
  BugFix: Speed optimizations in startup code (AUR outdated list).
  BugFix: Octopi now honors the $SHELL variable (thanks to LAC1213).
  BugFix: If user refused to remove pacman's lock file, commands
	should be canceled!
  BugFix: Sync Interval dialog was not showing strings in some languages.
  BugFix: Package counters were not zeroing when searches found no results.
  BugFix: In some very specific situations Info tab did not refresh info of 
	selected package.
  BugFix: If user tried to sync db with kdesu and clicked "ESC", some garbage  
	went to Output tab.
  BugFix: When user closed searchbar inside a QTextBrowser, cursor position was 
	reseted.
  BugFix: Transaction dialog can now be resized and new value is persisted on disk.
  BugFix: No columns warning while executing actions inside Octopi (thanks to flying-sheep).
  BugFix: Cinnamon DE detection fix (thanks to jdelmas).
  BugFix: Added option to search files with "\+" (escaping the  plus sign). This would find things such 
	as C++ => "c\+\+" (thanks to maxis11).
  Added support to "kcp --information" at Info tab.
  Now Files tab shows a progressbar while building the list of files.
  Yellow notifier icon tooltip now displays Foreign repo tool name.  
  When outdated packages are printed at Output tab, you can see their 
	information just hovering the mouse over them.
  Added Parabola GNU/Linux-libre support (thanks to coadde).
  Added galician translation (thanks to Ismael Ordóñez).
  At Info tab, packages in "depends On" field are shown as clickable anchors.
  Information tab now supports "ctrl+F" searching.
  Help/About dialog now shows Pacman information.
  StatusBar msg got updated with number of selected packages more visible.  

0.7.0 (2015-04-27)
  Major speed fix: Faster pkg list building.
  Reverted to showing ALL packages at startup.
  Added a systemd service to speed up the very first octopi startup time.
  Added "Copy path to clipboard" context menu option in file list treeview.
  Now pacman.conf's "IgnoreGroup" option is honored.
  Disabled "View/Repository/[kcp | aur]" menu item.
  Toolbar now shows AUR tool button instead of a fake pacman group.
  Reenabled Pacaur support.
  Now Package treeview columns get their widths saved.
  Remove "Yes" button from transaction dialog, everytime 'pacman' 
	is one of the target packages.
  SearchBar now reacts to an ENTER or RETURN key press to search for 
	next found item.
  Added a notifier setup dialog to set "sync database" interval.
  Generate a system info report if "gist" tool is available.
  Added a "-d" switch to octopi and notifier to show some debug info.
  BugFix: No more horizontal scrollbar in AUR mode.
  BugFix: When a transaction is available, disable sync pkg and system 
	upgrade, as well as mirror-check and AUR mode.
  BugFix: Repository column would get wider after switching from AUR 
	mode.
  BugFix: Filter connect chain bug decreased filter's performance over time.
  BugFix: Search by name was not being used after reverting from AUR search.
  BugFix: F3 and Shift+F3 keys at SearchBar were not working.
  BugFix: Sometimes downloaded and installed size information were in KiB, 
	instead of MiB.
  BugFix: If user had no gksu/kdesu/root when clicking "clean" button in 
	cachecleaner, cursor would remain waiting (thanks to imperator-).

0.6.0 (2015-02-27)
  BugFix: Pkg list was being refreshed twice sometimes.
  BugFix: Removed some buggy strings from Output tab while in KF5.
  BugFix: ArrowUp/Down, PageUp/Down and Home/End keys now refresh Package Info tab.
  BugFix: Open file was not working in KF5.
  BugFix: Filter by repo was not working with Qt 5.4 libs (thanks to sl1pkn07).
  BugFix: Chakra CCR for installing pkgs was not being called.
  BugFix: Notifier would not test for internet connection.
  BugFix: Repoeditor uses user defined translation (if available) while launched from Octopi.
  BugFix: Honor plural forms in some languages (thanks to SafaAlfulaij).
  BugFix: When only notifier is installed, we don't refer Octopi in context menu nor  
	system upgrade dialog.
  BugFix: Removed another buggy string while in plasma5.
  BugFix: Opens install local pkg when you associate octopi to pacman files.
  BugFix: PacmanHelper is a project related to Octopi-notifier (fix at PKGBUILD).
  Always reset to "View ALL/ALL repos" when pkg group is changed.
  Added more safety checks before running octopi-notifier.
  Now notifier does not close Octopi.
  Disabled Pacaur support.
  Now PKGBUILD defaults to Qt5 builds.
  At startup only installed packages are shown (if distro is not KaOS).
  Added cachecleaner, a frontend to 'paccache' (thanks to Michaël Lhomme).
  Added new KDE detection logic (thanks to Kirek).
  KaOS only: added support for newer versions of Cellix's awesome KCP tool (much faster).
  KaOS only: do a "kcp -u" sync while in "sync database" and notifier.
  Refactorings in SearchLineEdit.
  BugFixes in RepoEditor translation support (repoeditor is now in Transifex too).

0.5.0 (2014-11-08)
  BugFix: RepoEditor would not compile with Qt5 lib (thanks to Philm).
  BugFix: Suppress GConf error strings in output.
  BugFix: mate-terminal is returning code 255 even when execution of 
	transaction was ok (thanks to ringo32).
  BugFix: Keep groups panel hidden (if it were before) after pressing 
	F12 or F10.
  BugFix: Merged offa's pull request that fixed a bunch of things.
  BugFix: RepoEditor didn't take into account repo SigLevels while 
	saving .conf files.
  Added Qt version in About dialog boxes (also in notifier).
  Changed repoeditor icon to octopi_green.
  Show/hide groups panel config is now persisted.
  Now notifier syncs db once a day and save last synced time.
  Changed package size to MiB when it was > 1024 KiB.
  Added option "SyncDbHour" so notifier checks only when that specific hour ticks, 
	again once a day.
  Added "sync db" menu option to notifier.
  Added support for hiding/showing Octopi window in the new KF5 notifier code.
  Added support for Ctrl+F in Output tab.
  Added support for the user to choose his terminal by editing 
	~/.config/octopi/octopi.conf.
  Added QtQuick code for user change terminal (only if Qt >= 5.3).
  Added support for KStatusNotifier while in KDE (thanks to brcha).
  Updated translations.

0.4.2 (2014-07-26)
  BugFix: when searching AUR pkgs, given search string was not being matched 
	by package descriptions.
  BugFix: Sometimes got a gconf bug string at sync db.
  Updated a bunch of translations.
  Added support for the new kcp tool (Go version).

0.4.1 (2014-07-12)
  Added basque translation (thanks to tarteka).
  Added es_AR translation (thanks to javier).
  Added japanese translation (thanks to UTUMI Hirosi - utuhiro78).
  Some coding refactorings regarding Yaourt/AUR as well as utils namespace.
  BugFix: Tools menu was not being refreshed after a package
	removal/installation.
  BugFix: Ctrl and Shift key pkg actions not behaving right in Qt5 
	builds.
  BugFix: When clicking a pkg on the outdated list, it could scroll 
	to a wrong pkg info.
  BugFix: Adapted ArchBang changes.
  BugFix: Removed unused Ctrl+N help text.
  BugFix: Some changes in LXQt support.
  BugFix: Download and installed size info at Info tab.
  BugFix: The 'Enter' key (numeric keyboard) is now supported.
  BugFix: At start when there is no pacman db, octopi hangs (thanks to anex).
  BugFix: After a pkg list rebuild the Files and Info cache were not 
	being emptied.
  Now downgrading operations appears in orange in Output tab.
  Small fixes in packagemodel/package code (thanks to tbinkau).
  Ctrl+C over an item in Files tab copies it's full path to Clipboard.
  Reworked code to count installed packages (based on filters).
  Leave some actions disabled before building pkg list and mirror-checking.
  Added 'installed size' information in package tooltips.
  Added Search by file feature (pacman -Qo).
  Added a string validator in the search edit widget.

0.4.0 (2014-05-24)
  Huge refactorings in model/view that brings consistent memory and 
	speed improvements - a single model and a central data storage (thanks to 
	Thomas Binkau - tbinkau).
  BugFix: The transparent octopi notifier icon no longer shows a white bar in the 
	eyes (thanks to Ankde Boersma) .
  BugFix: Fixed a jump bug when key-navigating in pkg list with Qt5 octopi.
  BugFix: When a pkg is outdated, show all available information.
  BugFix: Show warning if user do not have kdesu/gksu in sysupgrade/install local pkgs.
  BugFix: System upgrade can not be available while in yaourt mode.
  BugFix: Switching faster to yaourt mode if text field is empty.
  BugFix: Ctrl+A is available in the package list panel.
  BugFix: Now Shift+F3 and F3 search keys (and also Esc) work outside 
	SearchLineEdit widget.
  BugFix: fixed freeze for install orphaned/yaourt package (thanks to 
	tbinkau).
  BugFix: fixed notify-send code in octopi-notifier (thanks to vedgy).
  BugFix: Files tab presented some nasty results sometimes and even a GPF when it
	found symlinks to directories.
  BugFix: running as root was broken in KDE.
  BugFix: The preventing code for always refresh the pkg list was flawed.
  BugFix: hasInternetConnection code fixed to improve mirror-check speed.
  BugFix: Fixed CCR (Chakra) package installation/removal (thanks to dmnmsc).
  BugFix: Disable group widget while searching for AUR packages.
  Switched to "pacman -Syy" command when synching. It's safer.
  Added support for Pacaur tool.
  Added support to kcp in KaOS (thanks to Cellix).
  Added support to LXQt DE.
  Added support to ArchBSD news (thanks to bkc_).
  Added support to Netrunner news.
  Added support to mooOS distro (thanks to pdq).
  Added support to Antergos distro (thanks to Yoyo).
  Added popularity column (number of votes) in AUR/CCR mode (thanks to 
	tbinkau).
  Added more filter options in View menu.
  Added parameter "sysupgrade-noconfirm" so Octopi can jump automatically 
	to distro upgrade (if any new packages available) without prompt for 
	confirmation. Also added a "Yes" button to the sysupgrade 
	confirmation dialog at octopi-notifier (thanks to wget).
  Merged Oktopi's code for using KDE icon theme, tools menu and CCR support 
	(thanks to Giuseppe Calà - gcala).
  Changed sorting of the first column to also include the name column as second
        sort criteria (thanks to tbinkau).
  Added pacman log viewer and repoeditor support in tools menu (thanks to gcala).
  Added asturian language in Qt5 builds (thanks to Llumex03).
  Patched repoeditor to run just one instance at a time.
  The filelist search now searches directories too.
  Refactorings here and there to make it more Chakra friendly.
  Updated README file.
  Updated some icons to unclutter the UI (thanks to Anke Boersma).
  Refactoring in some code to not generate translatable strings.
  Fixed getBuildDate code to always convert dates to english format.
  Updated some translations.

0.3.2 (2014-02-14)
  Cleaned unused code.
  Added icon for mirror-check while in KaOS.
  Does a mirror-check at startup while in KaOS.
  Added icon for system upgrade.
  Added system upgrade button in octopi's toolbar.
  BugFix: Navigating in the package list using [A..Z] keys did not work as 
	expected.
  BugFix: When the package list is filtered and you click in a package which is in 
	the outdated package list, you are redirected to a blank information tab.
  BugFix: When the groups button is pressed and the lower pane is maximized, the 
	former is hidden by the later.
  BugFix: When the user had no yaourt in the system, there were a zombie 
	octopi process 'left running'.

0.3.1 (2014-01-14)
  Added support for Qt5.
  Added chinese (Taiwan), malay, slovak and ukrainian translations.
  Added support to KaOS, a lean KDE centric Linux distro.
  Added support to installation of local packages with GUI feedback.
  Updated translations.
  Changed widget for package groups, from combobox to treeview.
  BugFix: When inserting an optional dependency package or removing a dep, 
	first searches into transaction queue for them.
  BugFix: Prevent header resizing in File and Transaction tabs.

0.3.0 (2013-11-03) 
  Code cleanings.
  BugFix: No need to refresh package list after a cache clean.
  BugFix: Konsole was not working with yaourt package installation.
  BugFix: Position of search icon in searchedit sometimes was wrong.
  BugFix: Some actions did not get disabled while executing a transaction.
  BugFix: Use -Ss option while searching for yaourt packages.
  BugFix: Don't show package names in yaourt package descriptions.
  BugFix: Better RazorQt compatibility.
  BugFix: Notifier: clear tooltip if no update is available (thanks to 
	Anselmo L. S. Melo - anselmolsm).
  BugFix: When refreshing packages from a group, the list could become 
	outdated if the user had installed/removed some package.
  BugFix: Use "yaourt -S aur/pkgname" to install yaourt packages 
	(thanks to ringo32).
  BugFix: Octopi was only showing the first Optional Deps in some cases.
  Brought back the option to do a graphical system upgrade.
  Now when installing a package with optional dependencies, Octopi lets users choose 
	which optional dependencies (if any) they want to install.
  Now when removing a package with dependencies, Octopi lets users choose which one they 
	want to remove.
  Now Get Latest Distro News doesn't freeze the interface.
  Changed octopi main icon to octopi-green.png in PKGBUILD and 
	octopi.desktop.
  Added menu "Octopi" and "System Upgrade" in octopi-notifier.
  Show Yaourt packages as outdated in default package list.
  Now it's possible to upgrade Yaourt packages even outside Yaourt group.
  Now the yellow octopi icon means there are outdated yaourt packages.
  Now octopi-notifier opens only the transaction dialog if Octopi is not running 
	and user requests a system upgrade.
  Added support to remove Pacman's transaction lock file.
  Added a new notification for outdated packages on statusbar.
  Added a new status icon: an orange one for newer than repo 
	installed packages.
  Added spanish (Latin America) translation.
  Added english (Great Britain) translation.
  Added portuguese (Portugal) translation.
  Added swedish translation.
  Added serbian translation.
  Added hungarian translation.
  Added new "foreign_red.png" and "octopi_green.png" icons (thanks to Alex 
	Fredrich).
  Added support for pkgfile to view uninstalled package file list while in 
	ArchLinux/ArchBang (thanks to Damián Nohales).
  Added an About Dialog to Octopi Notifier.
  Updated translations.

0.2.0 (2013-08-24)
  Splitted the project in "octopi" and "octopi-notifier".
  Yaourt no longer runs with root permissions.
  Added support for package multi selection in Yaourt mode.
  Added option to install local packages.
  Added support for "notify-send" in "octopi-notifier".
  Added hebrew translation.
  Added lithuanian translation.
  Added norwegian bokmål translation.
  Added servian latin translation.
  Added dutch translation.
  Added russian translation.
  Added uzbek translation.
  Added finnish translation.
  Added vietnamese translation.
  Updated all other translations.
  GTK native theme is used by default in Manjaro (while not in KDE).
  Added support for Xterm terminal.
  IgnorePkg option is now used to build outdated package list.
  BugFix: Empty pkg descriptions are now shown as empty.

0.1.9.1 (2013-07-14)
  Important bugfixes to deal with multithreaded code.
  Added a "globals.h/.cpp" file to group QFutureWatcher globals.
  Updated style changing code in main.cpp.
  BugFix: when user cancelled a sysupgrade transaction inside a 
terminal, the package actions remained disabled.

0.1.9 (2013-07-09)
  Added yaourt support.
  Updated most of the translations.

0.1.8 (2013-06-16)
  Added czech translation.
  Added support to ArchBang Linux.
  Added a systemtray icon notifier feature using DBus technology.

0.1.7.3 (2013-05-26)
  Added a TRANSLATIONS file.
  Added danish translation.
  Added indonesian translation.
  Added polish translation.
  Added bulgarian translation.
  sysupgrade command line option now synchronizes database.
  Bugfix: sysupgrade must refresh packagelist after syncdatabase.
  Bugfix: if sysupgrade uses SyncFirst, makes it automatically start a second upgrade.

0.1.7.2 (2013-05-17)
  Added catalan translation.
  Bugfix: updated new binary translation files to the resources.

0.1.7.1 (2013-05-11)
  Bugfix: menu icons were not being shown while in Xfce.

0.1.7 (2013-05-11)
  Added "-sysupgrade" command line option.
  Added "-removecmd" command line option.
  Added lots of translations.
  Added links to outdated package names in outdated package list.
  Added an About dialog.
  Changed the old About tab to Usage tab.

0.1.6.1 (2013-04-25)
  Added pt_BR translation.
  Added "Open root terminal" option in File menu.

0.1.6 (2013-04-12)
  Added a new Transaction Dialog.
  Added a Firefox-like search inside Files, News and About tabs.
  Added support for Chakra.
  Added support for ILoveCandy pacman option.
  Added option to execute any transaction inside a terminal.
  Changed ProgressDialog to a progressBar at the screen bottom.
  
0.1.5 (2013-04-06)
  Added option to search packages by description and name.
  Added support for pacman version 4.1.
  Transactions with conflict errors can be re-executed inside a terminal.
  Reworked Manjaro Linux theme.

0.1.4.1 (2013-03-30)
  Bugfix release
  Added total download size information in transaction dialog.

0.1.4 (2013-03-28)
  Added a Manjaro Linux theme.
  Changed position of filter line edit to the toolbar.

0.1.3 (2013-03-19)
  Added better support to Qt dark themes.
  Added context menu support inside Files tab.
  Made URLs clickable inside Output tab.
  Fixed the annoying Packager information display bug.

0.1.2 (2013-03-18)
  Tons of refactorings and bugfixes.
  Small changes in UI.

0.1.1 (2013-03-17)
  Added all six tabs.
  Added support for groups of packages.

0.1.0 (2013-03-11)
  Initial Proof of Concept release.
